Web lists-archives.com

Re: upgrade fail -- i think




On 2/18/19, Laurent Dumont <laurentfdumont@xxxxxxxxx> wrote:
> On Mon, Feb 18, 2019 at 7:36 PM ghe <ghe@xxxxxxxxxxx> wrote:
>
>> Buster
>>
>> I just did one of the regular updates, and it looked pretty reasonable.
>> But at the bottom, it said:
>>
>> libdvd-pkg: Package libdvdcss2-1.4.2-1 was removed, stop processing
>>
>> Does anyone what piece of software said that or why or what it means? Is
>> it cause for concern?
>
> It looks like a dvd reader package. It looks rather harmless. You could try
> installing it again and see if it does install properly.


It is. I've had to manually play around with that one and a few others
to be able to play legitimately purchased 20+-year-old movies... e.g.
Overboard and You've Got Mail! There are all kinds of
know-your-location's-laws advisements attached to installation
attempts of that genre of packages. :)

Cindy :)
-- 
Cindy-Sue Causey
Talking Rock, Pickens County, Georgia, USA

* runs with birdseed *